const init = {
    autoplay: false,
    infinite: true,
    cssEase: "linear",
    slidesToShow: 4,
    slidesToScroll: 1,
    responsive: [
      {
        breakpoint: 991,
        settings: {
          slidesToShow: 3,
        }
      },
      {
        breakpoint: 639,
        settings: {
          slidesToShow: 2,
        }
      },
      {
        breakpoint: 575,
        settings: {
          slidesToShow: 1,
        }
      }
    ]
  };

  // FOR DESKTOP AND MOBILE MULTIPLE SLICK SLIDER FROM ONE CODE
    const slider = $(".custom_slider");
    $(document).ready(function(){
        sleek();
    });
    function sleek(){
        slider.not(".slick-initialized").slick(init);
    }
  
  
  
  // FOR ONLY MOBILE MULTIPLE SLICK SLIDER FROM ONE CODE

    const sliderMobile = $(".custom_slider_mobile");
    $(window).resize(function(){
        sleekMobile();
    });
    $(document).ready(function(){
      sleekMobile();
    });
    function sleekMobile(){
      if ($(window).width() < 768) {
        sliderMobile.not(".slick-initialized").slick(init);
      } else if (sliderMobile.hasClass("slick-initialized")) {
        sliderMobile.slick("unslick");
      }
    }

